başlıktada dediğim gibi sdkda hata alıyorum nasıl sürüm değiştireilirim